How to determine NSS/NSPR versions on Linux+

How to determine NSS/NSPR versions on Linux